microsoft-foundry.rest.security.o-auth2-auth
Agent Conversations
Delete a voice agent conversation
DELETE
/agents/{agent_name}/endpoint/protocols/voice/conversations/{conversation_id}
Deletes a conversation and all of its stored data — responses, items, and any audio (cascade). This is the customer's explicit data-deletion control for voice conversations.
路徑參數
agent_name
string
必要
The name of the agent.
conversation_id
string
必要
The id of the conversation to delete.
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
There is no content to send for this request, but the headers may be useful.
Request
DELETE /agents/{agent_name}/endpoint/protocols/voice/conversations/{conversation_id} HTTP/1.1
回應
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json